# Uses of Class
com.databend.jdbc.cloud.DatabendStage.Builder

Packages that use DatabendStage.Builder
Package
Description
com.databend.jdbc.cloud

## Uses of DatabendStage.Builder in com.databend.jdbc.cloud

Methods in com.databend.jdbc.cloud that return DatabendStage.Builder
Modifier and Type
Method
Description
`static DatabendStage.Builder`
DatabendStage.`builder()`
`DatabendStage.Builder`
DatabendStage.Builder.`externalLocationS3(ExternalLocationS3 externalLocationS3)`
`DatabendStage.Builder`
DatabendStage.Builder.`path(String path)`
`DatabendStage.Builder`
DatabendStage.Builder.`stageName(String stageName)`